> ## Documentation Index
> Fetch the complete documentation index at: https://getmonitor.io/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# List Heartbeat Monitors



## OpenAPI

````yaml GET /api/v1/heartbeats
openapi: 3.0.0
info:
  title: GetMonitor API
  description: Status Pages bounded context
  version: '1.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /api/v1/heartbeats:
    get:
      tags:
        - heartbeats
      summary: List heartbeat monitors for an organization
      operationId: HeartbeatController_list_v1
      parameters:
        - name: includeInactive
          required: false
          in: query
          schema:
            type: boolean
      responses:
        '200':
          description: ''
      security:
        - bearer: []
components:
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````